acc_course_document:
    duplicated_at: >-
        Dupliqué le {at, date, long} à {at, time, short}

workflow:
    public_link:
        doc_shared_by_at_explanation: >-
            Le document a été partagé avec vous par {byUser}, le {at, date, long} à {at, time, short}.
        doc_shared_automatically_at_explanation: >-
            Le document a été partagé avec vous le {at, date, long} à {at, time, short}

